<!DOCTYPE html>
<html>
    <head>
        <title>TRANG QUẢN TRỊ</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap-theme.css">
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="/css/management.css"> 
        <link rel="stylesheet" type="text/css" href="/sweetalert/sweetalert2.min.css"> 
        <script type="text/javascript" src="/js/jquery.min.js"></script>
        <script type="text/javascript" src="/bootstrap/js/bootstrap.js"></script>
        <script type="text/javascript" src="/js/axios.min.js"></script>
        <script type="text/javascript" src="/sweetalert/sweetalert2.min.js"></script>
        <script type="text/javascript" src="/barchart/highcharts.js"></script>
        <script type="text/javascript" src="/barchart/exporting.js"></script>
        <script type="text/javascript" src="/js/DataAPI/allData.js"></script>
    </head>
    <body style="background-color: #F9F9F9">
        <div class="container" style="background-color: white">
            <%- include('includes/nav-admin') %>
            <h1>Báo cáo, thống kê</h1>
            <div class="form-inline">
                <label for="nam">Năm: </label>
                <input type="number" class="form-control" value="<%= nam %>" id="nam" />
                <button class="btn btn-default" onclick="handleShowBaoCao();" id="btnShowBaoCao">Show</button>
            </div>            
            <div id="tourDuLich" style="margin-top: 20px;">
                <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>                
            </div>
        </div>
        <script type="text/javascript" src="/js/DataAPI/dataBaoCao.js"></script>
    </body>
</html>